Subject: Bug#364328: Please add init.d script for p0f-analyzer

From: Omniflux <[email-masked]>
Date: Sat, 22 Apr 2006 13:10:47 -0600

Package: amavisd-new
Version: 1:2.4.0-1

It would be nice if p0f-analyzer came with an init script. Unfortunately
this may take some work to implement, as the currently suggested way of
running p0f-analyzer is 'p0f -l 'tcp dst port 25' 2>&1 | p0f-analyzer 2345'

-- 
Omniflux